var _bdhmProtocol = (("https:" == document.location.protocol) ? " https://" : " http://");
document.write(unescape("%3Cscript src='" + _bdhmProtocol + "hm.baidu.com/h.js%3Fdb55e4f19d63bf355540efe831dc46ed' type='text/javascript'%3E%3C/script%3E"));(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
ga('create', 'UA-41505183-1', 'auto');
ga('require', 'linkid', 'linkid.js');
ga('require', 'displayfeatures');
if(XDPROFILE && XDPROFILE.uid){
	ga('set', '&uid', XDPROFILE.uid); 
}
ga('send', 'pageview');
